independent_variables:
  - header:
      name: Fit configuration
    values:
      - value: Nominal fit
      - value: Statistical uncertainties only
      - value: $2\ell$SS final state only
      - value: $3\ell$ final state only
dependent_variables:
  - header:
      name: Expected limits on $\mathcal{B}(t\to Hu)$, one standard deviation
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 3.0e-4
        errors:
          - asymerror: {plus: 1.2e-4, minus: -0.8e-4}
      - value: 2.6e-4
        errors:
          - asymerror: {plus: 1.1e-4, minus: -0.7e-4}
      - value: 3.6e-4
        errors:
          - asymerror: {plus: 1.5e-4, minus: -1.0e-4}
      - value: 6.5e-4
        errors:
          - asymerror: {plus: 2.7e-4, minus: -1.9e-4}
  - header:
      name: Expected limits on $\mathcal{B}(t\to Hc)$, one standard deviation
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 3.8e-4
        errors:
          - asymerror: {plus: 1.5e-4, minus: -1.1e-4}
      - value: 3.3e-4
        errors:
          - asymerror: {plus: 1.2e-4, minus: -1.0e-4}
      - value: 4.3e-4
        errors:
          - asymerror: {plus: 1.9e-4, minus: -1.2e-4}
      - value: 8.9e-4
        errors:
          - asymerror: {plus: 3.7e-4, minus: -2.6e-4}